{
    "version": "0.4",
    "title": "Global Kit Styles",
    "type": "section",
    "metadata": {
        "template_type": "global-styles",
        "include_in_zip": "1",
        "elementor_pro_required": null,
        "additional_template_information": [
            "These are the global theme styles configured through the Elementor Theme Styles area."
        ],
        "wp_page_template": "default"
    },
    "content": [],
    "page_settings": {
        "system_colors": [
            {
                "_id": "primary",
                "title": "Primary",
                "color": "#FFFFFF"
            },
            {
                "_id": "secondary",
                "title": "Secondary",
                "color": "#0B0B0D"
            },
            {
                "_id": "text",
                "title": "Text",
                "color": "#8E9BAA"
            },
            {
                "_id": "accent",
                "title": "Accent",
                "color": "#34B2CA"
            }
        ],
        "custom_colors": [
            {
                "_id": "3a30f04",
                "title": "Border",
                "color": "#FFFFFF20"
            }
        ],
        "system_typography": [
            {
                "_id": "primary",
                "title": "H1 Heading",
                "typography_typography": "custom",
                "typography_font_family": "DM Sans",
                "typography_font_weight": "400",
                "typography_font_size": {
                    "unit": "px",
                    "size": 65,
                    "sizes": []
                },
                "typography_text_transform": "none",
                "typography_font_style": "normal",
                "typography_text_decoration": "none",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.3,
                    "sizes": []
                },
                "typography_letter_spacing": {
                    "unit": "px",
                    "size": -0.5,
                    "sizes": []
                },
                "typography_font_size_tablet": {
                    "unit": "px",
                    "size": 45,
                    "sizes": []
                },
                "typography_font_size_mobile": {
                    "unit": "px",
                    "size": 39,
                    "sizes": []
                }
            },
            {
                "_id": "secondary",
                "title": "H2 Heading",
                "typography_typography": "custom",
                "typography_font_family": "DM Sans",
                "typography_font_weight": "400",
                "typography_font_size": {
                    "unit": "px",
                    "size": 45,
                    "sizes": []
                },
                "typography_text_transform": "none",
                "typography_font_style": "normal",
                "typography_text_decoration": "none",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.4,
                    "sizes": []
                },
                "typography_letter_spacing": {
                    "unit": "px",
                    "size": -0.5,
                    "sizes": []
                },
                "typography_font_size_tablet": {
                    "unit": "px",
                    "size": 38,
                    "sizes": []
                },
                "typography_font_size_mobile": {
                    "unit": "px",
                    "size": 34,
                    "sizes": []
                }
            },
            {
                "_id": "text",
                "title": "Text",
                "typography_typography": "custom",
                "typography_font_family": "DM Sans",
                "typography_font_weight": "400",
                "typography_font_size": {
                    "unit": "px",
                    "size": 15,
                    "sizes": []
                },
                "typography_text_transform": "none",
                "typography_font_style": "normal",
                "typography_text_decoration": "none",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.8,
                    "sizes": []
                },
                "typography_font_size_tablet": {
                    "unit": "px",
                    "size": 14,
                    "sizes": []
                },
                "typography_font_size_mobile": {
                    "unit": "px",
                    "size": 14,
                    "sizes": []
                }
            },
            {
                "_id": "accent",
                "title": "Button",
                "typography_typography": "custom",
                "typography_font_family": "DM Sans",
                "typography_font_weight": "400",
                "typography_font_size": {
                    "unit": "px",
                    "size": 14,
                    "sizes": []
                },
                "typography_text_transform": "none",
                "typography_font_style": "normal",
                "typography_text_decoration": "none",
                "typography_letter_spacing": {
                    "unit": "px",
                    "size": -0.3,
                    "sizes": []
                },
                "typography_font_size_tablet": {
                    "unit": "px",
                    "size": 14,
                    "sizes": []
                },
                "typography_font_size_mobile": {
                    "unit": "px",
                    "size": 14,
                    "sizes": []
                }
            }
        ],
        "custom_typography": [
            {
                "typography_typography": "custom",
                "typography_font_family": "DM Sans",
                "typography_font_size": {
                    "unit": "px",
                    "size": 25,
                    "sizes": []
                },
                "typography_font_size_tablet": {
                    "unit": "px",
                    "size": 23,
                    "sizes": []
                },
                "typography_font_size_mobile": {
                    "unit": "px",
                    "size": 22,
                    "sizes": []
                },
                "typography_font_weight": "400",
                "typography_text_transform": "none",
                "typography_font_style": "normal",
                "typography_text_decoration": "none",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.5,
                    "sizes": []
                },
                "typography_line_height_tablet": {
                    "unit": "px",
                    "size": "",
                    "sizes": []
                },
                "typography_line_height_mobile": {
                    "unit": "px",
                    "size": "",
                    "sizes": []
                },
                "typography_letter_spacing": {
                    "unit": "px",
                    "size": -0.5,
                    "sizes": []
                },
                "_id": "16ba96d",
                "title": "H3 Heading"
            },
            {
                "typography_typography": "custom",
                "typography_font_family": "DM Sans",
                "typography_font_size": {
                    "unit": "px",
                    "size": 21,
                    "sizes": []
                },
                "typography_font_size_tablet": {
                    "unit": "px",
                    "size": 19,
                    "sizes": []
                },
                "typography_font_size_mobile": {
                    "unit": "px",
                    "size": 18,
                    "sizes": []
                },
                "typography_font_weight": "400",
                "typography_text_transform": "none",
                "typography_font_style": "normal",
                "typography_text_decoration": "none",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.6,
                    "sizes": []
                },
                "typography_line_height_tablet": {
                    "unit": "px",
                    "size": "",
                    "sizes": []
                },
                "typography_line_height_mobile": {
                    "unit": "px",
                    "size": "",
                    "sizes": []
                },
                "typography_letter_spacing": {
                    "unit": "px",
                    "size": -0.5,
                    "sizes": []
                },
                "typography_word_spacing": {
                    "unit": "em",
                    "size": "",
                    "sizes": []
                },
                "_id": "d85e00a",
                "title": "H4 Heading"
            },
            {
                "typography_typography": "custom",
                "typography_font_family": "DM Sans",
                "typography_font_size": {
                    "unit": "px",
                    "size": 19,
                    "sizes": []
                },
                "typography_font_size_tablet": {
                    "unit": "px",
                    "size": 18,
                    "sizes": []
                },
                "typography_font_size_mobile": {
                    "unit": "px",
                    "size": 17,
                    "sizes": []
                },
                "typography_font_weight": "400",
                "typography_text_transform": "none",
                "typography_font_style": "normal",
                "typography_text_decoration": "none",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.6,
                    "sizes": []
                },
                "typography_line_height_tablet": {
                    "unit": "px",
                    "size": "",
                    "sizes": []
                },
                "typography_line_height_mobile": {
                    "unit": "px",
                    "size": "",
                    "sizes": []
                },
                "typography_letter_spacing": {
                    "unit": "px",
                    "size": -0.5,
                    "sizes": []
                },
                "typography_word_spacing": {
                    "unit": "em",
                    "size": "",
                    "sizes": []
                },
                "_id": "3561eba",
                "title": "H5 Heading"
            },
            {
                "typography_typography": "custom",
                "typography_font_family": "DM Sans",
                "typography_font_size": {
                    "unit": "px",
                    "size": 17,
                    "sizes": []
                },
                "typography_font_size_tablet": {
                    "unit": "px",
                    "size": 16,
                    "sizes": []
                },
                "typography_font_size_mobile": {
                    "unit": "px",
                    "size": 15,
                    "sizes": []
                },
                "typography_font_weight": "400",
                "typography_text_transform": "none",
                "typography_font_style": "normal",
                "typography_text_decoration": "none",
                "typography_line_height": {
                    "unit": "em",
                    "size": 2,
                    "sizes": []
                },
                "typography_line_height_tablet": {
                    "unit": "px",
                    "size": "",
                    "sizes": []
                },
                "typography_line_height_mobile": {
                    "unit": "px",
                    "size": "",
                    "sizes": []
                },
                "typography_letter_spacing": {
                    "unit": "px",
                    "size": -0.5,
                    "sizes": []
                },
                "typography_word_spacing": {
                    "unit": "em",
                    "size": "",
                    "sizes": []
                },
                "_id": "51ac50a",
                "title": "H6 Heading"
            },
            {
                "typography_typography": "custom",
                "typography_font_family": "Cormorant",
                "typography_font_size": {
                    "unit": "px",
                    "size": 20,
                    "sizes": []
                },
                "typography_font_size_tablet": {
                    "unit": "px",
                    "size": 19,
                    "sizes": []
                },
                "typography_font_size_mobile": {
                    "unit": "px",
                    "size": 18,
                    "sizes": []
                },
                "typography_font_weight": "500",
                "typography_font_style": "italic",
                "_id": "2760c35",
                "title": "Accent Text"
            },
            {
                "typography_typography": "custom",
                "typography_font_family": "DM Sans",
                "typography_font_size": {
                    "unit": "px",
                    "size": 15,
                    "sizes": []
                },
                "typography_font_weight": "400",
                "typography_letter_spacing": {
                    "unit": "px",
                    "size": -0.2,
                    "sizes": []
                },
                "_id": "e455ceb",
                "title": "Header Menu Item"
            },
            {
                "typography_typography": "custom",
                "typography_font_family": "DM Sans",
                "typography_font_size": {
                    "unit": "px",
                    "size": 14,
                    "sizes": []
                },
                "typography_font_weight": "400",
                "typography_letter_spacing": {
                    "unit": "px",
                    "size": -0.3,
                    "sizes": []
                },
                "_id": "1a7e8ea",
                "title": "Header Submenu Item"
            },
            {
                "typography_typography": "custom",
                "typography_font_family": "Cormorant",
                "typography_font_size": {
                    "unit": "px",
                    "size": 17,
                    "sizes": []
                },
                "typography_font_size_tablet": {
                    "unit": "px",
                    "size": 17,
                    "sizes": []
                },
                "typography_font_size_mobile": {
                    "unit": "px",
                    "size": 16,
                    "sizes": []
                },
                "typography_font_weight": "500",
                "typography_font_style": "italic",
                "typography_line_height": {
                    "unit": "em",
                    "size": "",
                    "sizes": []
                },
                "typography_word_spacing": {
                    "unit": "em",
                    "size": "",
                    "sizes": []
                },
                "_id": "fe66b3b",
                "title": "Post Date"
            },
            {
                "typography_typography": "custom",
                "typography_font_family": "Cormorant",
                "typography_font_size": {
                    "unit": "px",
                    "size": 35,
                    "sizes": []
                },
                "typography_font_size_tablet": {
                    "unit": "px",
                    "size": 32,
                    "sizes": []
                },
                "typography_font_size_mobile": {
                    "unit": "px",
                    "size": 32,
                    "sizes": []
                },
                "typography_font_weight": "500",
                "typography_text_transform": "none",
                "typography_font_style": "italic",
                "typography_text_decoration": "none",
                "typography_line_height": {
                    "unit": "em",
                    "size": "",
                    "sizes": []
                },
                "typography_word_spacing": {
                    "unit": "em",
                    "size": "",
                    "sizes": []
                },
                "_id": "03a4cd4",
                "title": "Numbering"
            }
        ],
        "default_generic_fonts": "Sans-serif",
        "body_background_background": "classic",
        "body_background_color": "#000000",
        "mobile_browser_background": "#000000",
        "page_title_selector": "h1.entry-title",
        "hello_footer_copyright_text": "All rights reserved",
        "activeItemIndex": 1,
        "viewport_md": 768,
        "viewport_lg": 1025,
        "button_text_color": "#000000",
        "button_border_border": "solid",
        "button_border_width": {
            "unit": "px",
            "top": "0",
            "right": "0",
            "bottom": "0",
            "left": "0",
            "isLinked": false
        },
        "button_border_radius": {
            "unit": "px",
            "top": "30",
            "right": "30",
            "bottom": "30",
            "left": "30",
            "isLinked": true
        },
        "button_hover_text_color": "#000000",
        "button_padding": {
            "unit": "px",
            "top": "16",
            "right": "30",
            "bottom": "16",
            "left": "30",
            "isLinked": false
        },
        "form_field_border_border": "solid",
        "form_field_border_width": {
            "unit": "px",
            "top": "1",
            "right": "1",
            "bottom": "1",
            "left": "1",
            "isLinked": true
        },
        "form_field_border_radius": {
            "unit": "px",
            "top": "30",
            "right": "30",
            "bottom": "30",
            "left": "30",
            "isLinked": true
        },
        "form_field_padding": {
            "unit": "px",
            "top": "14",
            "right": "25",
            "bottom": "14",
            "left": "25",
            "isLinked": false
        },
        "__globals__": {
            "body_color": "globals\/colors?id=text",
            "body_typography_typography": "globals\/typography?id=text",
            "link_normal_color": "globals\/colors?id=accent",
            "link_hover_color": "globals\/colors?id=primary",
            "h1_color": "globals\/colors?id=primary",
            "h1_typography_typography": "globals\/typography?id=primary",
            "h2_color": "globals\/colors?id=primary",
            "h2_typography_typography": "globals\/typography?id=secondary",
            "h3_color": "globals\/colors?id=primary",
            "h3_typography_typography": "globals\/typography?id=16ba96d",
            "h4_color": "globals\/colors?id=primary",
            "h4_typography_typography": "globals\/typography?id=d85e00a",
            "h5_color": "globals\/colors?id=primary",
            "h5_typography_typography": "globals\/typography?id=3561eba",
            "h6_color": "globals\/colors?id=primary",
            "h6_typography_typography": "globals\/typography?id=51ac50a",
            "button_typography_typography": "globals\/typography?id=accent",
            "button_background_color": "globals\/colors?id=primary",
            "button_hover_background_color": "globals\/colors?id=primary",
            "form_label_color": "globals\/colors?id=primary",
            "form_label_typography_typography": "globals\/typography?id=accent",
            "form_field_typography_typography": "globals\/typography?id=text",
            "form_field_text_color": "globals\/colors?id=primary",
            "form_field_background_color": "globals\/colors?id=secondary",
            "form_field_border_color": "globals\/colors?id=3a30f04"
        }
    }
}